/* opmaak modules nieuw-s  */
div.modulenieuws {
  display: flex;
  flex-direction: row;
  border: solid 3px;
  border-radius: 10px;
  border-color: #22471f;
  flex-wrap: wrap;
  width: 100%;
}
div.modulenieuws .k2ItemsBlock ul{
  display: flex; 
  justify-content: center;  
  flex-wrap: wrap;
}
div.modulenieuws .k2ItemsBlock ul li{
  border-left: solid 3px;
  border-color: #22471f;  
  padding-left: 10px;
  padding-right: 10px;
  width: 30%;
}
div.modulenieuws h3{
  color:#ba2828;
}
/* opmaak modules kalender  */
div.moduletablekalender {
  display: flex;
  flex-direction: row;
  border: solid 3px;
  border-radius: 10px;
  border-color: #22471f;
  flex-wrap: wrap;
  width: 100%;
}
div.moduletablekalender .k2ItemsBlock ul{
  display: flex; 
  justify-content: center;  
  flex-wrap: wrap;
}
div.moduletablekalender .k2ItemsBlock ul li{
  border-left: solid 3px;
  border-color: #22471f;  
  padding-left: 10px;
  padding-right: 10px;
  width: 30%;
}
div.modulenieuws h3{
  color:#ba2828;
}


/* iframe oud schrift*/
div.scroll
{
background-color:#fff;
width:1100px;
height:420px;
overflow:auto;
margin:auto;
}

div.scroll1
{
background-color:#fff;
width:1100px;
height:220px;
overflow:auto;
margin:auto;
}

/* zoekknop uitlijnen*/
div.k2SearchBlock form input.button {
  margin-top: -10px;
}

/* titel home-pagina*/
div.itemHeader h2.itemTitle {
  color: #ba2828;
}
.span9 div.itemView div.itemHeader h2.itemTitle {
    color: #ba2828;
}

/* derde navigatie*/
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
   	color: #007a33;
	border-radius: 5px;
	background-color: #e5e5e5;
}

/* module nieuwste aanvullingen*/
.moduletable h3 {
	color: #323232;
   }
.moduletable { 
	border: 2px; 
    border-style: solid;
  	border-color: #007a33;
  	border-radius: 5px;
  	margin: 10px 0px 10px 0px;
  	padding: 0px 10px 0px 10px;
}
/* tweede navigatie*/
.navbar-inner {
    background-color: #199147;
}

.navbar .nav > li > a {
    color: #000;
    text-shadow: none;
  	font-weight: bold;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #007a33;
	border-radius: 5px;
	background-color: #e5e5e5;
	margin: 3px;
}

#footer {
    color: #fff;
    overflow: hidden;
  background-color: #8cc8a3;
}
/* zoeken pdf*/
.page-header {
  display: none;
}

.btn-toolbar {
  display: none;
}

.phrases {
  display: none;
}
.only {
  display: none;
}




.itemContainer {
float: left;
}

.itemBackToTop {
text-align: center;
}

.k2Anchor{
display: none;
  
}
div.itemBackToTop a:hover{
background-color: #1d6bad;color:#fff; text-decoration: none;
}

div.itemBackToTop a{
color:#fff; text-decoration: none;
}

a:hover {
text-decoration: none;
}

.subCategoryContainer {
float: left;
}

span.catItemImage img {
float: left;
}
span.itemImage img {
float: left;
}
div.catItemHeader h3.catItemTitle a{
color: #007a33;
}


.navbar-inverse .brand, .navbar-inverse .nav > li > a{
  color: #111;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover{
  color: #1d6bad;
}
.navbar-inverse .nav > li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav > li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav > li.dropdown.open.active > .dropdown-toggle {
    background-color: #efefef;
    color: #007a33;
}
.navbar-inverse .nav > .active > a, .navbar-inverse .nav > .active > a:hover, .navbar-inverse .nav > .active > a:focus {
    color: #1d6bad;
    background-color: #e7e7e7;
}

.navbar-inverse .navbar-inner {
    background-color: #199147;
}
.navbar-inverse .nav > .active > a, .navbar-inverse .nav > .active > a:hover, .navbar-inverse .nav > .active > a:focus {
  color: #007a33;
}

a {
  color: #007a33;
}

.navbar-inverse .dropdown-menu > li > a:hover, .navbar-inverse .dropdown-menu > li > a:focus, .navbar-inverse .dropdown-submenu:hover > a, .navbar-inverse .dropdown-submenu:focus > a {
    background-color: #1d6bad;
}

#itemListLinks .itemContainer{
   background-color: #f2f2f2; padding: 20px  ; margin: 20px
}
#itemListLinks .itemContainer .catItemView.groupLinks .catItemBody {
  display: none;
}
#nav-menu {
  font-size: 14px; font-weight: bold; color:#333;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
  color: #bedaf2;
}

.dropdown-submenu > a::after{
  display: none;
}

.navbar-inverse .nav > li.dropdown > .dropdown-toggle .caret {
    border-top-color: #060606;
    border-bottom-color: #060606;
}
/* kleur menu-ankers*/
nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
  color: #080707;
}